/* 
 Theme Name:     Herd Base theme
 Author:         Herd
 Author URI:     https://www.weareherd.co.uk 
 Version:        2.0 
 Template:		 Divi
 Description:	 Starter theme for Herd
*/ 


/* --------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------                                                                                                   
									   	  Site by: HERD
									http://www.weareherd.co.uk 

                                                                                                    
              `/////`                                                          -////:               
              -ddddd:                                                          sddddd               
              -ddddd:                                                          sddddd               
              -ddddd:``..``             ``.--.`              ```````   ``.-..` sddddd               
              -dddddyhddddyo/`       ./shddddddyo:`       .+shddddy/-+shdddddhyhddddd               
              -ddddddddddddddh/    .odddddddddddddh/    .sddddddh/-sddddddddddddddddd               
              -ddddddho+oydddddo  -hdddddhyssyddddddy` .hdddddhs-:hdddddhsosydddddddd               
              -ddddds`    +ddddd-`hddddd/`    .sddddds sddddh-  .dddddh:     .sdddddd               
              -ddddd:     .ddddd//dddddddddddddddddddd`ydddds   +ddddd.        yddddd               
              -ddddd:     .ddddd//dddddddddddddddddddd`ydddds   +ddddd.        yddddh               
              -ddddd:     .ddddd/`hddddd/.````.::::::. ydddds   -dddddy-     .oddddd+               
              -ddddd:     .ddddd/ -hdddddhsooyhhhhhhy` ydddds    /dddddhyoooyhddddds`               
              -ddddd:     .ddddd/  .sdddddddddddddh+`  ydddds     -sdddddddddddddh/                 
              -ddddd:     .ddddd/    .+shddddddys/`    ydddds      `-+yhdddddhyo:`                  
              `-----`      -----`      ``.----.`       -----.         ``.---.``                     
                                                                                                                                                                                                      
                                                                           .                        
                                                                           -                        
                                                                  .`    ```````    ``               
                                                                   . `.---------.```                
                                                                    .---.-.`--.---.                 
                                                                   .---.`.`-`. ----.                
                                                              ```  ---.`./--::.`.--- ````           
                                                                   ------s:-/s------                
                                                                   .-----s:-/s-----`                
                                    `.-//++++//:-..``  `.           `----s:-/s----`                 
                            `.-:+-/osyyyyyyyyyyyyysssoos/             `--s:-/s-.`                   
                         `:ossyyyyyyyyyyyyyyyyyyyyyyyyyy/.`            .-s:-/s-`                    
                        `oyyyyyyyyyyyyyyyyyyyyyyyyyyyyyysy`            `-/--:/-`                    
                        :yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyo             :sssssss-                    
                        /yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy+             `:/oss/:`                    
                        /yyyy://++ooossssssssoooo+//:syyy+                ```                       
                        /yo++......................../+oy+                                          
                        /y-.............................s+             `.                           
                        /o..............................++             ..`                          
                        /:....----..............----....-+             ..`                          
                        /:--:oosss+----....----/sssoo:::-+             ..`..``` `                   
                       /hhyo////:///+osooooso+//:::///+yhh/            ..........`                  
                       -hh-...````....ohyyho....````...-hy-        .`  ..........`                  
                      `.+h-..``ss/`...oo--oo.... os+`..-yo.`       `..`..........`                  
                      .-+/+-...::-.../s----s/....-:-..-+:+--        `............                   
                      .-+:-/////:///+/------/+/////////--o--          ..........`                   
                      `.+o-....---....------.....-......oo-`           `.......`                    
                        /ys/..........------..........:sy+              ```````                     
                        :yyyyo++++++++++++++++++++++oyyyy+             `````````                    
                        .yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyy:             `````````                    
                         +yyyyyyyyyy+:++ooo+//yyyyyyyyyys              `````````                    
                         `oyyyyyyyyyo--....-./yyyyyyyyys.             `````````                     
                          `+yyyyyyyyys+////+syyyyyyyyyo.              `````````                     
                            -oyyyyyyyyyyyyyyyyyyyyyys:                `````````                     
                              -+syyyyyyyyyyyyyyyyy+:`                `````````                      
                                `.:osssyyyyssso/-`                  `````````                       
                                   .--:::::::-`                    `````````                        
                                   .----------`                  ``````````                         
                               ``````..----..```````          ````````````                          
                      ``````````````````````````````````````````````````````````                    
                    ``````````````````````````-+++++++++++++++++++++++++++++++++`                   
                   ````````````-.`````````````-ooooooooooooooooooooooooooooooooo`                   
                  `````````````/:--```.--.``.-/ooooooooooooooooooooooooooooooooo`                   
                 ``````````````/:.:/.:/::/:-/-/ooooooooooooooooooooooooooooooooo`                   
                ```````````````/-`./-//-::--/`:ooooooooooooooooooooooooooooooooo`                   
               ````````` ``````:.`.:.`----`.:`-ooooooooooooooooooooooooooooooooo`                   
             ``````````  `````````````````````-ooooooooooooooooooooooooooooooooo`                   
            ``````````   ``.--..``````````````-ooooooooooooooooooooooooooooooooo`                   
           ``````````````.------.`````````````-ooooooooooooooooooooooooooooooooo`                   
          ``````````````-------:/.````````````-ooooooooooooooooooooooooooooooooo`                   
           `````````````.----:oyhhs:``````````-ooooooooooooooooooooooooooooooooo`                   
        .----------------:/+oyhhhhhy-oooooooooosssssssssssssssssssssssssssssssss----`               
       -yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyo               
       -yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyys               
                                                                                    
-------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------- */  

/* ----------- PUT YOUR CUSTOM CSS BELOW THIS LINE -- DO NOT EDIT ABOVE THIS LINE --------------------------- */ 


html { font-size: 100%; }
body { font-size: 1em; }

#logo {
    max-width: 362px;
}

/* Font Overrides */
body, h1, h2, h3, h4, h5, h6, p {
font-family: circe, sans-serif;

}

h1 {
/* font-weight: 700;
font-style: normal;
	font-size:3em!important; */
}

h2 {
	/*font-size:1.5em!important; */
}

h3 {
	font-size:1.5em!important;
	font-weight:700;
}

.et_pb_column .et_pb_countdown_timer_0.et_pb_countdown_timer .section p.value {
	font-size:4em!important;
}

.et_pb_column .et_pb_countdown_timer_0.et_pb_countdown_timer .section.sep p {
font-size:2em!important;	
	color:#701713;
}

p, li, a {
font-family: circe, sans-serif;
  font-style: normal;
/*  font-weight: 300; */
}







/* MAIN NAVIGATION STYLING */

#main-header {
  webkit-box-shadow: none;
  box-shadow: none;
}

@media (max-width: 1180px) {
  #et_mobile_nav_menu {
  display: block;
  }

  #top-menu {
  display: none;
  }
 }

@media (max-width: 1370px) {
  #top-menu li {
    padding-right: 10px!important;
  }
   #top-menu li a {
   font-size: 15px!important;
   padding-right: 0px!important;
   }
 }


@media (max-width: 1240px) {
  #top-menu li {
    padding-right: 8px!important;
  }
   #top-menu li a {
   font-size: 14px!important;
   padding-right: 0px!important;
   }
 }


#et-secondary-menu li.mobile-only,
#top-menu li.mobile-only,
#et-secondary-menu li ul.sub-menu li.mobile-only,
#top-menu li ul.sub-menu li.mobile-only {
  display: none;
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

#et-top-navigation #top-menu li.menu-item-has-children a::after,
#et-secondary-menu #et-secondary-nav li.menu-item-has-children a::after,
#et-top-navigation #top-menu li.current-menu-item ul.sub-menu li.menu-item a::after,
#et-secondary-menu #et-secondary-nav li.current-menu-item ul.sub-menu li.menu-item a::after,
#et-top-navigation #top-menu li.current-page-ancestor ul.sub-menu li.menu-item a::after,
#et-secondary-menu #et-secondary-nav li.current-page-ancestor ul.sub-menu li.menu-item a::after,
#et-top-navigation #top-menu li.current-page-ancestor ul.sub-menu li.current-menu-item a::after,
#et-secondary-menu #et-secondary-nav li.current-page-ancestor ul.sub-menu li.current-menu-item a::after {
  display: none;
}

#top-menu li.menu-item-has-children a,
#et-secondary-menu #et-secondary-nav li.menu-item-has-children a {
  padding-right: 0px!important;
}





/* Hamburger styling */
.mobile_menu_bar:before {
  font-weight: bold;
    color: #d46c38;
  font-size:50px;
  left: -18px!important;
}

.HomeTacboxes img {
  max-width:75%;
}

a.et_pb_button,
a.et_pb_button:hover {
  padding-top:10px!important;
  padding-bottom:10px!important;
}








/* Single post styling */

#main-content .container:before {
	background-color: unset!important;
}

.form-submit .et_pb_button {
	color:white!important;
}

#respond {
	padding:20px;
	background: #fff;
}


.author-bio {
	font-weight:100;
	font-size: 16px;

}

.single .et_pb_post {
  margin-bottom: 0px!important;
}



.et_pb_pagebuilder_layout.single-companies #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single-speakers #page-container .et_pb_row {
width: 100%;
}
.et_pb_pagebuilder_layout.single-companies #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single-speakers #page-container .et_pb_with_background .et_pb_row {
width: 80%;
}

.white_button {
  color: #ffffff!important;
}



/* Subnav styling */
.et_pb_bg_layout_light .et_pb_widget li.current_page_item a {
  color: #d46c38;
}





/* Footer styling */
.single-speakers #footerblock {text-align: center;}

#footerblock .et_pb_main_blurb_image {margin-bottom: 10px;}
#footerblock .et_pb_blurb {text-align: center; width: 50px; height: 50px; display: inline-block; margin-bottom: 0px;}
#footerblock .et-pb-icon{font-size: 40px!important;}


#footer-bottom {display: none;}
#footer-widgets {padding: 1% 0 0;}
.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 0.5% 0;
}

.et_pb_gutters3.et_pb_footer_columns2 .footer-widget:nth-child(even) {
    margin-right: 0;
}

@media (max-width: 767px) {
#footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 1.5%!important;
}
}

.author-bio {
}

#sidebar h4 {
	color:#d46c38;
}

.post-meta,
.post-meta a {
        color:#d46c38!important;

}

#sidebar .et_pb_widget {
	background-color: white;
	padding: 10px;
	border-radius: 5px;
}

.et_post_meta_wrapper img {
	border-left: 5px solid #d46c38;
}

sup, sub {
	font-size:12px!important;
}

.et_pb_portfolio_grid .et_pb_portfolio_item {

}


.et_pb_portfolio_grid .et_pb_portfolio_item.companies,
.et_pb_portfolio_grid .et_pb_portfolio_item.speakers {
  border-radius: 0px;
  min-height: 350px;
}

.et_pb_portfolio_grid .et_pb_portfolio_item.companies h2,
.et_pb_portfolio_grid .et_pb_portfolio_item.speakers h2 {
  margin-bottom: 12px;
}

.et_pb_portfolio_grid .et_pb_portfolio_item.companies h2 a,
.et_pb_portfolio_grid .et_pb_portfolio_item.speakers h2 a,
.et_pb_portfolio_grid .et_pb_portfolio_item h2 a {
font-family: circe, sans-serif;
  font-style: normal;
  font-weight: 400!important;
    
}

.et_pb_dpblog_portfolio_0.et_pb_portfolio_grid .et_pb_grid_item p,
.et_pb_dpblog_portfolio_1.et_pb_portfolio_grid .et_pb_grid_item p
 {
  padding-left: 0!important;
  padding-right: 0!important;
}



table#speakers-table {
  width: 1030px;
  overflow: hidden;
  border: none;
}

table#speakers-table tr {

}

table#speakers-table tr td {
  border: none;
  font-size: 14px;
  line-height: initial;
}

table#speakers-table tr td h4 {
  font-size: 18px;
}







/* MAILCHIMP FORM STYLES */


#mc_embed_signup {
  color: #FFFFFF;
  max-width: 90%;
}

#mc_embed_signup.contactpage {
  color: #FFFFFF!important;
}

#mc_embed_signup .mc-field-group {
  padding-bottom: 12px;
}

#mc_embed_signup .mc-field-group input[type="text"],
#mc_embed_signup .mc-field-group input[type="email"] {
    width: 100%;
    padding: 14px 4%!important;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
    -webkit-appearance: none;
    background-color: #4093a5;
    color: #FFFFFF;
}

#mc_embed_signup .mc-field-group input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFFFFF;
    opacity: 1; /* Firefox */
}

#mc_embed_signup .mc-field-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #FFFFFF;
}

#mc_embed_signup .mc-field-group input::-ms-input-placeholder { /* Microsoft Edge */
    color: #FFFFFF;

}

.mc-field-group.input-group {
font-family: circe, sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3em;
    font-size: 14px;
    line-height: 1.3em;
}

.mc-field-group.input-group ul {
    list-style: none;
    padding: 10px 0 0 0;
}

.mc-field-group.input-group ul li {
  font-weight: 300;
      padding: 0;
}


#mc_embed_signup .et_pb_button,
#mc_embed_signup #mc_embed_signup_scroll .clear .button.et_pb_button:hover {
      color: #FFFFFF!important;
      border-color: #FFFFFF!important;
}




/* Customize the label (the container) */
.check-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
font-family: circe, sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.3em;
    font-size: 14px;
}

/* Hide the browser's default checkbox */
.check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
  background-color: #306071;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


input[type="submit"] {


font-family: circe, sans-serif;
    background: rgba(255,255,255,0);
    border-width: 2px!important;
    border-radius: 3px;

font-size: 20px;
    font-weight: 500;

    font-style: normal;
    text-transform: none;
    text-decoration: none;
    display: block;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
        position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    color: #ffffff;

}


input[type="submit"]:hover {
    color: #2b2e31;
    padding: .3em 1em!important;
    cursor: pointer;

}



.hpfooter {
    background-size: 25%!important;
    background-position: 65% 100%!important;
    background-image: url(https://vfoxford2018.staging.wpengine.com/wp-content/uploads/2019/03/vf2019-footer-bg.jpg)!important;
}

/******* SOCIAL MEDIA STYLES *****/

#social-links, .social-links {text-align: right;}
#social-links .et_pb_blurb, .social-links .et_pb_blurb {text-align: right;  display: inline-block!important; margin-bottom: 0!important;margin-right: 5px;}

#social-links .et-pb-icon-circle, .social-links .et-pb-icon-circle { padding: 10px!important; }
#social-links.share-links .et_pb_blurb, .social-links.share-links .et_pb_blurb {width: 25px!important; height: 25px!important;}

#hpmobile .check-container {
	color:white!important;
}

.person-image img {
	border-radius:150px;
}




















/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}








.et_pb_text.speaker-arrow {
  background-size: contain;
    background-position: center left;
    background-image: url(https://venturefestoxford.com/wp-content/uploads/2019/04/title-arrow-1.svg);
    padding-top: 15px!important;
    padding-left: 85px!important;
}


.et_pb_module.et_pb_blurb.orange-time {
  background-color: #d3652c; 
  border-radius: 10px 10px 0 0; 
  overflow: hidden; 
  padding-top: 10px!important; 
  padding-right: 20px!important; 
  padding-bottom: 5px!important; 
  padding-left: 20px!important; 
  margin-bottom: 0px!important;
}

body #page-container .et_pb_section a.et_pb_button.blue-button {
    color: #006799!important;
    border-color: #006799!important;
    background-color: #ffffff!important;
}

body #page-container .et_pb_section a.et_pb_button.blue-button:hover {
    border-color: #006799!important;
}

.et_pb_bg_layout_light.dark-text-now {
  color: #1f363d!important;
  padding-top: 30px;
}

.orange-time.et_pb_blurb {
  pointer-events: none;
}

.orange-time .et_pb_blurb_content {
  max-width: 100%;
  pointer-events: none;
}

.orange-time .et_pb_blurb_content h4.et_pb_module_header,
.orange-time.et_pb_blurb_5_tb_body:hover .et-pb-icon {
  color: #FFFFFF!important;
}




